<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Moteur de recherche personnalisé</title>
    <meta name="description" content="Un outil pour créer un moteur de recherche personnalisé à partir d'une liste de sites" />
	<meta name="author" content="Cédric Eyssette" />
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' href='styles.css'>
    <link rel="icon" href="favicon.ico" type="image/x-icon">
</head>
<body>
    <header>
        <img id="logo" src="logo.svg"/>
        <h1 id="cse-title"></h1>
        <div id="initial-message"></div>
    </header>
    <main id="search">
        <label for="search-input">Votre recherche :</label>
        <input type="text" id="search-input" name="search" size="50" />
        <button id="send-button">OK</button>
        <div id="wait-message">
            <p>Recherche en cours, merci de patienter
                <span id="loader"></span> 
            </p>
        </div>
    </main>
    <footer id="credits">
        Outil libre et gratuit créé par <a href="http://eyssette.github.io/">Cédric Eyssette</a><br>🔍 <a href="http://forge.aeif.fr/eyssette/cse">sources sur la Forge</a>
    </footer>
    <script src="https://unpkg.com/showdown/dist/showdown.min.js"></script>
    <script src='script.js'></script>
</body>
</html>